/*     9706 : 이미지      */
.img__9706__ {max-width:100%;}
.img__9706__ * {box-sizing:border-box;}
.img__9706__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9706__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8537 : 한줄 텍스트      */
.text__8537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8537__ p a {color:#000000; text-decoration:none;}

/*     8538 : 타이틀 텍스트      */
.title__8538__ {font-size:0; }
.title__8538__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8538__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8538__.style_top p {padding-top:10px;}
.title__8538__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8538__.style_right p {padding-right:14px;}
.title__8538__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8538__.style_bottom p {padding-bottom:12px;}
.title__8538__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8538__.style_left p {padding-left:14px;}
.title__8538__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8538__.style_circle1 p {padding-left:18px;}
.title__8538__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8538__.style_circle2 p {padding-left:18px;}
.title__8538__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8539 : 장문 텍스트      */
.textarea__8539__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     7974 : 이미지      */
.img__7974__ {max-width:100%;}
.img__7974__ * {box-sizing:border-box;}
.img__7974__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__7974__ img {width:300px; max-width:100%; vertical-align:top;}

/*     7975 : 타이틀 텍스트      */
.title__7975__ {font-size:0; }
.title__7975__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__7975__ p {font-size:24px;}
}

/*     7976 : 장문 텍스트      */
.textarea__7976__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__7976__ p {font-size:16px; line-height:1.6em;}
}

/*     7980 : 타이틀 텍스트      */
.title__7980__ {font-size:0; }
.title__7980__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__7980__ p {font-size:20px;}
}

/*     7977 : 장문 텍스트      */
.textarea__7977__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__7977__ p {font-size:16px; line-height:1.6em;}
}

/*     7984 : 실선      */
.solid_line__7984__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7984__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7984__ {height:20px;}
}

/*     7986 : 타이틀 텍스트      */
.title__7986__ {font-size:0; }
.title__7986__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__7986__ p {font-size:24px;}
}

/*     7989 : 장문 텍스트      */
.textarea__7989__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__7989__ p {font-size:16px; line-height:1.6em;}
}

/*     7988 : 타이틀 텍스트      */
.title__7988__ {font-size:0; }
.title__7988__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__7988__ p {font-size:20px;}
}

/*     7987 : 장문 텍스트      */
.textarea__7987__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__7987__ p {font-size:16px; line-height:1.6em;}
}

/*     7990 : 실선      */
.solid_line__7990__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7990__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7990__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7990__ {height:20px;}
}

/*     8000 : 타이틀 텍스트      */
.title__8000__ {font-size:0; }
.title__8000__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8000__ p {font-size:24px;}
}

/*     8001 : 장문 텍스트      */
.textarea__8001__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8001__ p {font-size:16px; line-height:1.6em;}
}

/*     8002 : 장문 텍스트      */
.textarea__8002__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8002__ p {font-size:16px; line-height:1.6em;}
}

/*     8006 : 타이틀 텍스트      */
.title__8006__ {font-size:0; }
.title__8006__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8006__ p {font-size:20px;}
}

/*     8003 : 장문 텍스트      */
.textarea__8003__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8003__ p {font-size:16px; line-height:1.6em;}
}

/*     8004 : 장문 텍스트      */
.textarea__8004__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8004__ p {font-size:16px; line-height:1.6em;}
}

/*     8012 : 실선      */
.solid_line__8012__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8012__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8012__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8012__ {height:20px;}
}

/*     8011 : 장문 텍스트      */
.textarea__8011__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8011__ p {font-size:16px; line-height:1.6em;}
}

/*     8008 : 타이틀 텍스트      */
.title__8008__ {font-size:0; }
.title__8008__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8008__ p {font-size:24px;}
}

/*     8009 : 장문 텍스트      */
.textarea__8009__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8009__ p {font-size:16px; line-height:1.6em;}
}

